package routers

import (
	"FollowUp_Notice/controllers"
	beego "github.com/beego/beego/v2/server/web"
)

func init() {

	illness := beego.NewNamespace("/Tag",
		beego.NSRouter("/List", &controllers.TagController{}, "*:Tag_List"), // 标签列表
		beego.NSRouter("/Add", &controllers.TagController{}, "*:Tag_Add"),   // 获取标签
		beego.NSRouter("/Edit", &controllers.TagController{}, "*:Tag_Edit"), // 添加标签
		beego.NSRouter("/Del", &controllers.TagController{}, "*:Tag_Del"),   // 删除标签
	)

	beego.AddNamespace(illness)
}
